#photosthumbsheetscroll,
#captionmetadatascroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 24px;
   z-index: 1;
   width: 313px;
}

#photosthumbsheetscroll .thumbwrapper  {
   position: relative;
   float: left;
   margin: 0px;
   padding: 5px;
   width: 64px;
   height: 64px;
}

#nextbutton a,
#prevbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 10px;
   background-position: 0% 0px;
   font-size: 10px;
   line-height: 10px;
}

#i2011headerbutton a:hover  {
   background-position: -157px 0%;
}

#hawaii2011button a:hover  {
   background-position: -150px 0%;
}

#captionmetadatascroll p  {
   font: bold 14px/30px Verdana;
   margin: 0px;
   letter-spacing: 1px;
   color: #0033CC;
   text-align: center;
}

#photospicturebox table  {
   width: 100%;
   height: 100%;
}

#photosthumbsheetscroll  {
   height: 314px;
   top: 308px;
}

#captionmetadatascroll  {
   height: 156px;
   top: 88px;
}

#i2011headerbutton a  {
   background: url(photosmedia/2011headerbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 58px;
   width: 157px;
   font-size: 58px;
   line-height: 58px;
}

#photostextscroll p  {
   font: bold 14px/17px Verdana;
   margin: 0px;
   letter-spacing: 1px;
   text-align: left;
}

#hawaii2011button a  {
   background: url(photosmedia/hawaii2011button.gif) no-repeat 0% 0px;
   display: block;
   height: 50px;
   width: 150px;
   font-size: 50px;
   line-height: 50px;
}

#nextbutton a:hover  {
   background-position: -49px 0%;
}

#prevbutton a:hover  {
   background-position: -79px 0%;
}

#i2011headerbutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 8px;
   z-index: 1;
   width: 157px;
   height: 58px;
}

#hawaii2011button  {
   visibility: visible;
   position: absolute;
   left: 168px;
   top: 15px;
   z-index: 1;
   width: 150px;
   height: 50px;
}

#photospicturebox  {
   visibility: visible;
   position: absolute;
   left: 374px;
   top: 178px;
   z-index: 1;
   width: 606px;
   height: 449px;
}

#photostextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 359px;
   top: 34px;
   z-index: 1;
   width: 615px;
   height: 86px;
}

#photosheaderg  {
   background: url(photosmedia/photosheaderg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 468px;
   top: 11px;
   z-index: 1;
   width: 403px;
   height: 14px;
}

#nextbutton a  {
   width: 49px;
   background-image: url(photosmedia/nextbutton.gif);
}

#prevbutton a  {
   width: 79px;
   background-image: url(photosmedia/prevbutton.gif);
}

#nextbutton  {
   visibility: visible;
   position: absolute;
   left: 914px;
   top: 140px;
   z-index: 1;
   width: 49px;
   height: 10px;
}

#prevbutton  {
   visibility: visible;
   position: absolute;
   left: 804px;
   top: 139px;
   z-index: 1;
   width: 79px;
   height: 10px;
}

#photos  {
   margin: 0px auto 0px auto;
   width: 1012px;
   position: relative;
}

.sgthumb  {
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: block;
   width: 64px;
   height: 64px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(photosmedia/exteriortile.gif) center top repeat;
}

